Version: net-libs/ccrtp 2.1.2:0/2

Depends On: >=dev-cpp/commoncpp2-1.3.0:0= dev-libs/libgcrypt:0= >=dev-libs/ucommon-5.0.0:= virtual/pkgconfig doc? ( app-doc/doxygen )

USE Flags:doc

Version: net-libs/ccrtp 2.0.9:0/2

Depends On: >=dev-cpp/commoncpp2-1.3.0:0= dev-libs/libgcrypt:0= >=dev-libs/ucommon-5.0.0:= virtual/pkgconfig doc? ( app-doc/doxygen )

USE Flags:doc

2.0.92.1.2
"amd64 ~ppc ~ppc64 x86""~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus